#pragma once

#include <SDL2/SDL_render.h>  // for SDL_Renderer
#include <SDL2/SDL_stdinc.h>  // for Uint8

void dbg_init(SDL_Renderer *renderer);
void dbg_print(int x, int y, const char *text, Uint8 r, Uint8 g, Uint8 b);
